html {
	-webkit-text-size-adjust: none;
}

/* Overhaul */
div#content {
    width: 70%;
}
.wrapper-content div#right {
    width: 30%;
    margin-left: 0;
}
@media (max-width: 991px){
	.wrapper-content div#right .wrapper-box.module,
	.wrapper-box.module-about  {
		margin: 12.5px !important;
	}	
}
.wrapper-content div#right .wrapper-box.module {
    width: 100%;
	box-sizing: border-box;
}
.wrapper-content div#right .wrapper-box.module img {
    max-width: 100%;
    margin-left: 0 !important;
}
.wrapper-content div#right .wrapper-box.module a {
    text-decoration: none;
    font-weight: 400;
}
.dj-offcanvas-pusher .extra .main .content-outer .content-inner {
    background: #fff;
}
.dj-offcanvas-pusher .main .head {
    width: 100%;
}
.dj-megamenu-offcanvas.dj-megamenu-offcanvas-light {
    /*display: none !important;*/
}
.offcanvas-menu-ham {
    position: absolute;
    top: 38px;
    right: 30px;
    padding: 0 !important;
}
.search {
	top: 38px;
}
.offcanvas-menu-ham span.fa.fa-bars {
    font-size: 20px;
    color: #fff;
}
.offcanvas-menu-ham a.dj-mobile-open-btn {
    width: auto;
    height: auto;
    border-radius: 0;
    background: url("../images/searchButton.gif");
}
.offcanvas-menu-ham a.dj-mobile-open-btn:hover,
.dj-megamenu-offcanvas-light .dj-mobile-open-btn:focus {
    background: url(../images/button_bg_h.gif) !important;
}
.bg-logo .search {
	right: 70px;
}

.header {
	box-shadow: 0px 5px 15px rgba(0,0,0,0.25);
}
.content-inner {
	padding: 0 15px;
}
.dj-megamenu.dj-megamenu-default.normal {
	padding: 0 15px !important;
}
.dj-megamenu-default li a.dj-up_a {
    padding: 0 30px !important;
}
.dj-megamenu-default li a.dj-up_a span {
	line-height: 54px;
}
.dj-megamenu-default li a.dj-up_a .arrow {
	top: 20px;
}
.dj-megamenu-default li:hover a.dj-up_a .arrow {
	top: 21px;
}	
.first .header, .first .head {
/*	height: 100px !important; */
}
.dgg-breadcrumbs {
	line-height: 50px;
}
.item-page .page-header {
	width: 100% !important;
}
@media (min-width: 991px){
	div#content {
		padding-right: 40px;
    	box-sizing: border-box;
	}
}
@media (max-width: 1210px) {
	.dj-megamenu-default li a.dj-up_a {
		padding: 0 25px !important;
	}
}
@media (max-width: 1194px) {
	.dj-offcanvas-pusher .main .head .bg-logo #logo {
    	left: 15px;
	}
}
@media (max-width: 1080px) {
	.dj-megamenu-default li a.dj-up_a {
		padding: 0 19px !important;
	}
}
@media (max-width: 991px) {
    .wrapper-content div#content {
        width: 100%;
        box-sizing: border-box;
    }
    .wrapper-content div#right {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .wrapper-content div#right .wrapper-box.module {
        width: calc(50% - 25px);
    }
    .header,
	.head{
		height:128px;	
	}
		.navigation{
		text-align:center;
		background: none;
	}
	#dj-megamenu155 {
		display: none;
	}
	#dj-megamenu155mobile {
		display: block;
	}
	.dgg-breadcrumbs {
		line-height: 39px;
	}
}
@media (max-width: 600px) {
    .wrapper-content div#right .wrapper-box.module {
        width: 100%;
    }
    .search {
    	display: none;
    }
}
/*Old code*/
@media screen and (max-width:1089px){
	.left_shadow_repeat{
		width:auto;
	}	
	.right_shadow,
	.left_shadow,
	body{
		background:#0b1f39;
	}
}
@media screen and (max-width:1009px){
	.head,
	.top_shadow,
	.foot{
		width:98%;
	}
	.header ul.nav.menu,
	.header ul.nav.ext-menus{
		display:none;
	}
	.footer{
    height: auto;
    padding: 20px 0;
	}
	.navigation2{
    height: auto;
    padding: 0 0 10px;
    position: static;
    text-align: center;
	}
	.navigation2 .menu{
		text-align: center;	
	}
	.navigation2 .menu li{
    display: inline-block;
    float: none;		
	}
	.copy{
    position: static;
    text-align: center;	
	}
	.extra{
		margin:0 auto;
	}
	#right{
		width:35%;
	}
	#content{
		width:62%;
	}
	.module, .module-services{
		width:100%;
	}
	.module-about{
/*		width:100%; */
	}
	.cont_indent .col-1,
	.cont_indent .col-2,
	.cont_indent .col-3{
    box-sizing: border-box;
    margin: 0;
    padding: 0 10px;
    width: 33.33%;
	}
	.sublinks li{
		width:auto;
	}
	.sublinks li a{
		background-position:0 4px;
		display:block;
	}
	.block{
		display:none;
	}
	.blog .items-leading .icons-enabled .page-header, .blog .item .icons-enabled .page-header, .item-page .page-header{
		width:100%;
	}

	.blog .items-leading .icons, .blog .item .icons, .item-page .item .icons{
		width:100%;
		margin:0 0 10px;
	}
	.login .form-validate,
	.login .login-description{
		width:100%;
	}
	.dgg-breadcrumbs{
		padding: 0 0 0 12px !important;
	}
}
@media screen and (max-width:767px){
	#right{
    margin: 0 0 10px;
    width: 100%;		
	}
	#content{
    float: left;
    margin: 0 0 10px;
    width: 100%;		
	}
	.search .inputbox{
		width:120px;
	}
	.search{
		width:auto;
	}
	.cont_indent .col-1, .cont_indent .col-2, .cont_indent .col-3 {
	    margin: 0 0 10px;
	    padding: 0;
	    width: 100%;
	}
@media screen and (max-width:599px){
	#logo{
		left:5px;
	}
	.search{
		right:5px;
		top:5px;
	}

	.search .inputbox {
	    width: 139px;
	}
	.search {
	    margin: 0 auto;
	    position: static;
	    width: 200px;
	}
	.dj-select{
		margin:5px;
	}
	.medium_grey{
		display: none;
	}
}
@media screen and (max-width:567px){
	
}
@media screen and (max-width:479px){
	#logo {
		top: 30px;
	}
	#logo img {
		max-width: 215px;
	}
}
@media screen and (max-width:379px){
	
}
@media screen and (max-width:319px){
	
}
@media screen  and (max-width: 650px) {

div[ng-app="jobOfferApp"] {
	width:100% !important;
}
div[ng-app="jobOfferApp"] input{
	max-width:100% !important;
}
/* Jobs */
div.mxm select {
    width: 125px;
	max-width:100% !important;
}
div.mxm button, div.mxm a.button {
    width:135px;
	max-width:100% !important;
 }

div.mxm div#jobdetail {
    width:650px;
	max-width:100% !important;  
    width:100% !important;
}
div.mxm div#jobdetail img { 
 max-width:100% !important;
}


	 div[ng-app="jobOfferApp"] div{
   float:none !important;
 }
div.mxm div#joblist div.jobshort img {
  
float:none !important; 
} 
div.mxm div#joblist div.jobshort a.readmore {
 margin-left:0 !important; 
} 

div.mxm div#joblist div.jobshort div.teaser {
  
  margin-left:0 !important;
}

div.mxm div#joblist div.jobshort span.dateline{
  margin-left:0 !important;
 
}
h3, #left h3, #right h3 {font-size:14px;}

}